
/*nav*/
.nav{width:800px;position:absolute; right:0;top:35px;z-index:10;}
.nav ul{margin-right:-8px;}
.nav .li{margin:20px 0 0 0;float:left;width:10%;z-index:10;height:50px;/* border-bottom: 3px #000 solid;*/}
.nav .li a{ height:50px; display:block;}
.nav .li a:hover{height:50px;border-bottom:3px solid #ff3636; color:#ff3636;}
.nav_cell{display:block;text-align:center; font-size:15px; font-weight:bold; color:#333;}
.nav_lev2{background:#fff none repeat;box-shadow:0 2px 8px rgba(0, 0, 0, 0.2);display:none;overflow:hidden;position:absolute;right:0;top:70px;width:600px;z-index:1000;}
.nav_lev2_6{width:655px;}
.navtoplev1{right:-1px;}
.navtoplev2{left:84px;}
.nav_lev2 .shadow{bottom:auto;top:0;}
.percent30{width:32%; float: left;}
.nav_menu{background:#ededed;margin-bottom:-9999px;padding-bottom:9999px;}
.nav_menu li{border-bottom:1px solid #ddd;height:30px;line-height:30px;overflow:hidden;font-size:13px; text-align:left;}
.percent70{width:68%; float: left;}
.nav_lev2 .cont{padding:30px 30px 20px 30px;}
.nav_lev2 .cont p{font-size:12px;}
.picshow{width:45%;height:180px;}
.nav_lev2 .t{color:#333;font-size:14px;font-weight:bold;margin-top:0.5em;}
.nav_block{bottom:0;height:4px;left:0;overflow:hidden;width:100%;z-index:-1;}
.nav_line{bottom:0;height:4px;left:0;overflow:hidden;width:100%;}
.nav .hover .nav_lev2{display:block;}



.logo{
  position: absolute;
  top:30px;
  left: 0;
}
/*集团简介*/
.nav_menu li a:hover{ 
  color: #ff3636 ;
}
.about-picshow{
  width: 185px;
  height: 280px;
  
}
.about-txt{
  width: 180px;
  height: 245px;
  line-height:24px;
  overflow: hidden;
  color:#666;
  text-align:left;
  text-indent:2em;
} 
/*新闻中心*/
.news-pic{width:100%;height:210px; position: relative;}
.news-pic a span{ height: 35px; line-height: 35px; color: #fff; position: absolute; bottom: 0; left: 15px;}
.news-pic a i{ position: absolute; display: block; bottom: 0; width: 100%; height: 35px; background: rgba(0, 0, 0, 0.5);}
.nav_lev2 .news-txt{color:#666;font-size:14px;margin-top:10px;text-indent:2em;}
/*党群之窗*/
.party-pic{width:100%;height:210px; position: relative;}
.party-pic a span{ height: 35px; line-height: 35px; color: #fff; position: absolute; bottom: 0; left: 15px;}
.party-pic a i{ position: absolute; display: block; bottom: 0; width: 100%; height: 35px; background: rgba(0, 0, 0, 0.5);}
.nav_lev2 .party-txt{ line-height:25px;color:#666;font-size:14px;margin-top:10px;}



/*招贤纳士*/
.recruit-cont{ padding: 20px;}
.recruit-cont h3{ margin-bottom: 10px; height: 35px; line-height: 35px; font-weight: bold; color: #333; border-bottom: 1px #ddd solid;  }
.recruit-cont h3 span{ padding: 0 5px; line-height: 33px; display: inline-block; border-bottom: 1px #FF3636 solid;}
.nav ul li.li .navtoplev1 .percent70 .recruit-cont .recruit ul li{
  padding: 0 0 0 20px;
  height: 35px;
  line-height: 35px;
  overflow: hidden;
  background: url(/upload/images/icon-bg.png) 0 13px no-repeat;
}
.nav ul li.li .navtoplev1 .percent70 .recruit-cont .recruit ul li a:hover{
  color: #ff3636;
}
/*关于我们*/
.add-pic{ height: 195px;}
/*轮番图*/
.banner {
  height: 420px;
}
#banner {
  display: none;
  margin: 0 auto;
  width: 100%;
  height: 420px;
  position: relative;
}

#close {
  display: block;
  width: 50px;
  height: 22px;
  text-align: center;
  line-height: 22px;
  border: 1px #ddd solid;
  background: #000;
  color: #fff;
  font-size: 12px;
  float: right;
  cursor: pointer;
}

/**********nba买球官方网站内容**********/

.topabout {
  width: 630px;
  height: 430px;
  /*border: 1px #ddd solid;*/
}


/*集团要闻*/

.roll-pic-Box {
  width: 630px;
  height: 320px;
  /*border: 1px #000 solid;*/
}

.roll-pic {
  width: 630px;
  /*width: 490px;*/
  height: 320px;
  /*border: 1px #000 solid;*/
}

.roll-pic img {
  width: 100%;
  height: 320px;
}

.about-pic {
  width: 630px;
  height: 92px;
  /*border: 1px #000 solid;*/
}

.banner2 {
  position: relative;
  float: left;
  width: 630px;
  height: 320px;
  overflow: hidden;
}

.banner_list img {
  width: 100%;
  height: 100%;
  border: 0;
}

.banner_bg {
  position: absolute;
  bottom: 0;
  background-color: #000;
  height: 40px;
  filter: Alpha(Opacity=50);
  opacity: 0.5;
  z-index: 1;
  cursor: pointer;
  width: 100%;
}

.banner_info {
  width: 450px;
  position: absolute;
  bottom: 0;
  left: 10px;
  right: 80px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  z-index: 2;
  font-size: 13px;
  cursor: pointer;
  text-align: left;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.banner_text {
  position: absolute;
  z-index: 3;
}
.banner_ul {
  position: absolute;
  list-style-type: none;
  z-index: 4;
  margin: 0;
  padding: 0;
  bottom: 10px;
  right: 5px;
}
.banner_ul li {
  width: 18px;
  line-height: 18px;
  text-align: center;
  float: left;
  display: block;
  background: #FFF;
  background-color: rgba(255, 255, 255, 0.8);
  cursor: pointer;
  margin-right: 5px;
  font-size: 15px;
}
.banner_ul .banner_on {
  background: #ff3636; 
  color: #FFF; }
}
.banner_list a {
  position: absolute;
}

/*nba买球官方网站快捷入口*/

.main-recommend ul li {
  width: 95px;
  height: 95px;
  float: left;
  text-align: center;
  background: #f4f4f4;
  margin: 0 10px 0 0!important;
  margin: 0 12px 0 0;
}

.main-recommend ul li:first-of-type {
  margin: 0 12px 0 0;
}

.main-recommend ul li:last-child {
  margin: 0!important;
  margin: 0;
}

.main-recommend ul li a {
  width: 95px;
  height: 95px;
  display: block;
  position: relative;
  color: #333;
  text-decoration: none;
}

.main-recommend ul li a:hover {
  color: #fff;
}

.main-recommend ul li a.li-bg08 {
  background: url(/upload/images/icon08.png) center 20px no-repeat;
}

.main-recommend ul li a.li-bg08:hover {
  background: url(/upload/images/icon08-8.png) center 20px no-repeat #ff3636;
}

.main-recommend ul li a.li-bg01 {
  background: url(/upload/images/icon01.png) center 20px no-repeat;
}

.main-recommend ul li a.li-bg01:hover {
  background: url(/upload/images/icon01-1.png) center 20px no-repeat #ff3636;
}

.main-recommend ul li a.li-bg02 {
  background: url(/upload/images/icon02.png) center 20px no-repeat;
}

.main-recommend ul li a.li-bg02:hover {
  background: url(/upload/images/icon02-2.png) center 20px no-repeat #ff3636;
}

.main-recommend ul li a.li-bg03 {
  background: url(/upload/images/icon03.png) center 20px no-repeat;
}

.main-recommend ul li a.li-bg03:hover {
  background: url(/upload/images/icon03-3.png) center 20px no-repeat #ff3636;
}

.main-recommend ul li a.li-bg04 {
  background: url(/upload/images/icon04.png) center 20px no-repeat;
}

.main-recommend ul li a.li-bg04:hover {
  background: url(/upload/images/icon04-4.png) center 20px no-repeat #ff3636;
}

.main-recommend ul li a.li-bg05 {
  background: url(/upload/images/icon07.png) center 20px no-repeat;
}

.main-recommend ul li a.li-bg05:hover {
  background: url(/upload/images/icon07-7.png) center 20px no-repeat #ff3636;
}

.main-recommend ul li a.li-bg06 {
  background: url(/upload/images/icon06.png) center 20px no-repeat;
}

.main-recommend ul li a.li-bg06:hover {
  background: url(/upload/images/icon06-6.png) center 20px no-repeat #ff3636;
}
.main-recommend ul li a .title2{
  width: 93px;
  position: absolute;
  bottom:15px ;
}
/*集团新闻*/

.pubInfoBox {
  width: 630px;
  height: 430px;
  border: 1px #ddd solid;
}

.headline {
  padding: 15px 5px 5px 5px;
}

.headline h1 a{
  margin:0 0 10px 0;
  height: 28px;
  color: #ff3636;
  text-align: center;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight:bold;
}

.headline p {
  color: #666;
  text-indent: 2em;
}

.headhline-con a {
  float: right;
  margin: 0 0 5px 0;
  display: block;
  width: 90px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background: #f4f4f4;
  border: 1px #ddd solid;
  color:#666;
}

.headhline-con a:hover{
  background:#ddd;
  color:#333;
}

.newbox-tab1 {
  width: 630px;
  height: 265px;
  border: 1px #ddd solid;
}

.newbox {
  margin: 0 15px;
  width: 306px;
  height: 265px;
  border: 1px #ddd solid;
}

.newbox-tab2 {
  width: 306px;
  height: 265px;
  border: 1px #ddd solid;
}

.newbox-title {
  padding: 0 15px;
  width: 276px;
  height: 44px;
  line-height: 44px;
  border-bottom: 1px #ddd solid;
}

.newbox-title a {
  padding: 0 10px;
  height: 43px;
  display: inline-block;
  color: #333;
  font-weight: bold;
  text-decoration: none;
  border-bottom: 2px #ff3636 solid;
}

.newbox ul {
  padding: 5px 10px;
}

.newbox ul li span a {
  padding: 0;
  line-height: 34px;
  text-align: left;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #333;
  text-decoration: none;
}


/*最美高速*/

.beautiful-box {
  width: 630px;
  height: 265px;
  border: 1px #ddd solid;
}

.beautiful-box .newbox-title {
  padding: 0 15px;
  width: 600px;
  height: 44px;
  line-height: 44px;
  border-bottom: 1px #ddd solid;
}

.pictureSlider {
  margin: 20px auto 0;
  width: 590px;
  height: 190px;
  margin-bottom: 24px;
  position: relative;
  overflow: hidden;
}

.poster-item {
  background: #fff;
  width: 280px;
  height: 200px;
  border-radius: 10px;
  padding: 0 15px 20px 15px;
  transition: all 0.5s;
  cursor: default;
  -moz-transition: all 0.5s;
  cursor: default;
  -webkit-transition: all 0.5s;
  cursor: default;
  -o-transition: all 0.5s;
  cursor: default;
}

.turn_3d {
  text-align: center;
  color: #fff;
  font-weight: 400;
  font-size: 36px;
  padding: 28px 0;
}

.xxgy {
  font-size: 30px;
  font-weight: 900;
  padding-left: 10px;
}

.poster-item .say {
  font-size: 18px;
  margin-bottom: 5px;
  padding-left: 10px;
}

.students_star {
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  position: absolute;
  bottom: 20px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 14px;
}

.pictureSlider ul li .fotBox .students_star a{
  color: #fff;
}

.cell_list {
  margin-bottom: 20px;
  color: #999;
  font-size: 18px;
  overflow: hidden;
}

.darks {
  color: #000;
  padding-left: 10px;
}

.zwjs {
  border-top: 1px solid #d0cddb;
  line-height: 26px;
  padding-top: 5px;
  color: #999;
  font-size: 12px;
  max-height: 84px;
  overflow: hidden;
}

.for_btn {
  width: 280px;
  height: 200px;
  position: absolute;
  overflow: hidden
}

.in_page {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 40px;
  height: 40px;
  margin-left: -20px;
  margin-top: -20px;
}

.in_page>img {
  width: 40px;
  height: 40px;
}

.check_more {
  width: 180px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  background: #bc241d;
  margin: 0 auto;
  display: block;
}

.fotBox{
  position: relative;
  height: 200px;
  overflow: hidden
}

.poster-item img{
  width: 100%;
  height: 180px;
}

.beautiful-box .beautiful-pic {
  padding: 20px 22px;
}

.beautiful-box .beautiful-pic li {
  width: 280px;
  height: 190px;
  float: left;
  position: relative;
}

.beautiful-box .beautiful-pic li:first-child {
  margin: 0 25px 0 0;
}

.beautiful-box .beautiful-pic li .beautiful-pic-title {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  z-index: 1;
  overflow: hidden;
  font-size: 15px;
}

.beautiful-box .beautiful-pic li .beautiful-pic-title a {
  color: #fff;
  text-decoration: none;
  z-index: 2;
  white-space: normal!important;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.beautiful-box .beautiful-pic li img {
  width: 100%;
  height: 190px;
}

.index-links{
  height:109px;
}

.index-links li {
  margin: 0 16px 0 1px;
  float: left;
}

.index-links li:last-child {
  margin: 0;
}
.index-links li a{
  width: 307px;
  height: 105px;
  display: inline-block;
}
.index-links li a img{
  width: 100%;
  height: 105px;
}


/*专题专栏*/
.home-pic{margin:10px auto 0;height:115px;width:1280px;overflow:hidden;position:relative; }
.home-pic ul{height:115px;width:100000px;position:absolute;left:0;}/*ul width的宽不能过小*/
.home-pic ul li{display:block;float:left;margin:5px 8px;height:105px;border-radius:5px;position:relative;}
.home-pic ul li a{display:inline-block;height:105px;} 
.home-pic ul li img{display:block;border-radius:5px;height:105px;}
.home-pic ul li a span{height:0;display:block;background:rgba(0,0,0,0.4);border-radius:5px;position:absolute;bottom:0;color:#fff;font-size:0px;}
.home-pic ul li a:hover span{height:105px;line-height:105px;font-size:20px;text-align:center;transition:all 0.7s;}

/*友情链接*/
.link-sclect{
  padding: 10px 0;
  vertical-align: middle;
  background: #efefef;
}
.link-sclect .select{
  margin: 0 0 0 13px;
  padding: 0 0 0 5px;
  width: 410px;
  height: 28px;
  float: left;
}


